Subject: New Reply Received - Re: Sorry, we had to cancel your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 14:45:17 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Sorry, we had to cancel your order  Ticket comment <div dir="auto">Greetings sir<div dir="auto"><br></div>
<div dir="auto">As I mentioned earlier I went to the shop on the next day of placing the order I got the dress.But I don't know y I am receiving the mail like this.since I received the dress,u don't to repay tha amount.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 29 Oct 2022, 5:19 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5064026</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi keerthana ,<br><br>
</div>
<div dir="ltr"><div dir="ltr"> Thank you for reaching out to us and giving us the opportunity to serve you.<div>
<div><br style="box-sizing:border-box"></div>
<div>We sincerely apologize for any inconvenience caused, </div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">As per the system the order4690170334 has not been collected and cancelled, and the refund has been processed for returned items on order  4690170334to your Card number: 453928******2103on 10/28/22 the process take7 -14 working days according to bank norms. if you received the fund and the item you can keep them.</div>
<div><br style="box-sizing:border-box"></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br style="box-sizing:border-box"></div>
<div>We appreciate your patience.</div>
<div><br style="box-sizing:border-box"></div>
<div><br></div>
<div dir="ltr" style="word-break:break-word;box-sizing:border-box"><div style="word-break:break-word;box-sizing:border-box"><br></div></div>
</div>
</div></div>
<div dir="ltr">
<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5064026